Subject: Re: new invoice needed
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Fri, 11 Apr 2014 19:11:49 +0000

Hi Mike,

I made this invoice for 5,184 binders, I am told if we do that amount they can ship you full pallets which should be better for you. I can change it back to the 5,004 if you'd like, just thought you might like full pallets. 

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com 
Phone:	(800) 658-1488 x121
Fax:	(516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Friday, April 11, 2014 02:59 PM
To: 'Nick Pappalardo'
Subject: new invoice needed

Hello Nick.
Please send me over a new invoice for another 5000 binders. Much appreciated!
Thank you,
Michael B
LLPS